jueves, 8 de octubre de 2009

mod-mono 2.4 backported to Debian Lenny

I wanted mono 2.4 and mod-mono on my lenny server...
mono_lenny